CVE Reference: CVE-2010-1767

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2010-1767

Description:
Cross-site request forgery (CSRF) vulnerability in loader/DocumentThreadableLoader.cpp in WebCore in WebKit before r57041, as used in Google Chrome before 4.1.249.1059, allows remote attackers to hijack the authentication of unspecified victims via a crafted synchronous preflight XMLHttpRequest operation.

CVE Status:
Candidate

References:

UBUNTU
  http://www.ubuntu.com/usn/USN-1006-1

SUSE
  http://lists.opensuse.org/opensuse-security-announce/2011-01/msg00006.html

SAID
  Secunia Advisory: SA41856
  Secunia Advisory: SA43068
  Secunia Advisory: SA39544

OVAL
  http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:11140

OSVDB
  64002

MANDRIVA
  http://www.mandriva.com/security/advisories?name=MDVSA-2011:039

CONFIRM
  http://trac.webkit.org/changeset/57041
  http://security-tracker.debian.org/tracker/CVE-2010-1767
  http://googlechromereleases.blogspot.com/2010/04/stable-update-security-fixes.html
  http://code.google.com/p/chromium/issues/detail?id=39698

BID
  39603


Return to the previous page.